Another OpenSSH Update for Debian
Posted on: 09/17/2003 11:46 AM

Another OpenSSH update for Debian GNU/Linux has been released

This advisory is an addition to the earlier DSA-382-1 advisory: two more buffer handling problems have been found in addition to the one described in DSA-382-1. It is not known if these bugs are exploitable, but as a precaution an upgrade is advised.

For the Debian stable distribution these bugs have been fixed in version 1:3.4p1-1.woody.2 .


Read more

An updated ssh-krb5 package is also available


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/another_openssh_update_for_debian.html)